<div style="display: flex; align-items: center; gap: 1rem">
  <div
    onclick="document.location.href=Environment.self + '/pages/issue'"
    class="menu_item_bug top_menu_item"
  ></div>
  <div
    onclick="document.location.href=Environment.self + '/pages/prio'"
    class="menu_item_prio top_menu_item"
  ></div>
  <div
    onclick="document.location.href=Environment.self + '/pages/project'"
    class="menu_item_project top_menu_item"
  ></div>
  <div
    onclick="document.location.href=Environment.self + '/pages/sprint'"
    class="menu_item_sprint top_menu_item"
  ></div>

  

  <div id="notification">
    <img id="notification_btn" data-src = "/images/notif.png" style="width: 24px;">
    <div id="notification_box_wr" class="hidden">
      <div id="notification_box">
        <img id="notification_box_rm"  data-src="/images/rm.png" class="div_image close_inner_form">
        <div id="notification_list"></div>
      </div>
    </div>
  </div>


</div>

<style>
  #submenu a {
    padding: 10px;
    text-decoration: none;
    color: #00b2ff;
  }
</style>

